﻿

#top-footer .np-footer-widget-wrapper {
    margin-left: -2%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

  .tt-header .top-line-entry {
    display: inline-block;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

	.foot-menu {float: none !important;margin: 0 auto !important;display: table !important}


div.theme-blank {
}


div.theme-blank .module {
}


div.theme-blank .module-title {
}


div.theme-blank .module-content {
}


.screen-50 {
    width: 50%;
    float: left
}




.middle-header-wrapper {
	padding: 20px 0;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.wrap { width: 1000px; margin: 0 auto; overflow: hidden;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


#sfida-box-content {
    padding:15px 22px 10px 22px;
}



#sfida-box-content h4 {
    margin:10px 0 15px 0;
    font-weight:700;
    font-size:15px;
    color:#333;
}


#sfida-box-content .altre-sfide {
    float:right;
    margin-top:3px;
}
#pbuttonu21015{width:100%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

	
	
	#Top_bar .secondary_menu_wrapper{display:none;}

	.header-fixed #Top_bar .secondary_menu_wrapper{display:none}

.header-stack #Top_bar .secondary_menu_wrapper{position:absolute;right:20px;top:35px;display:block}

.header-stack.header-right #Top_bar .secondary_menu_wrapper{left:20px;right:auto}

.header-magazine #Top_bar .secondary_menu_wrapper{display:none}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}


.hotgame-li{ width:25%; float:left; text-align:center; padding:10px 0;}

.hotgame-li a{ color:#FFF; text-decoration:none;}




#sync1 .item{margin: 0 auto;text-align: center;width: 70%;}

#sync2 .synced .item{border: 1px solid rgb(0, 0, 0); opacity: 1;}

#sync2 .item{color: rgb(0, 0, 0); cursor: pointer; margin: 5px; padding: 0; text-align: center; opacity: 0.5;}

#sync2 .item img { width:100%;}


a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}


a.alignnone {
	display: inline-block;
}


img.alignnone,
.alignnone {
	margin-bottom: 12px;
}
.main--left,.sidebar--right{width:100%;display:block;padding:8px 0;}
.sidebar--right{width:100%;display:block;z-index:1;}
.sidebar--right:after{content:'';display:block;clear:right;}
.footer-widget,.footer-widget li,.footer-widget li a,#footer-info{font-size:13px}
#footer-info,#footer-info a{color:#ffffff}

#footer-info {
	position:relative;
	min-height:60px;
	margin:0;
}

#footer-info .text {
	margin-right:250px;
	display:block;
}

#footer-info img {
	position:absolute;
	right:0;
	top:0;
	height:60px;
	width:auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.mod_stage .slide_pager .pager_list{text-align:center}

.fullscreenbanner-container ul li{list-style:none;visibility:hidden;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}

.site-header .container {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}

.footer-info .container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.upgame{text-align:center;background:#000;color:#fff;line-height:25px;}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
body.ap_user_premium.ap_premium_nightmode .ap_container .ap_single_sharers_title,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_single_sharers_title{color:#fff}
.navi-below .sum-navi .yline .img{position:absolute;right:0;bottom:0}
.tabebigmenu li .pricon img.img_hover,.tabebigmenu li span.sp img.img_hover,.tabebigmenu li.last span.sp,.tabebigmenu li.tabebigmenuact span.sp img.img,.tabebigmenu li:hover span.sp img.img{display:none}
.tabebigmenu li.tabebigmenuact .pricon img.img,.tabebigmenu li:hover .pricon img.img{display:none}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}



body .cookie-notice-container #cn-notice-text {
	display: block;
	width: 100%;
	padding: 0 0 8px;
	font-size: 12px;
	text-align: center;
}


ul.bc-posts li .bcp-img img {

	width: 100%;

	height: 220px;

	margin: 0 auto;
}

.slide-image{width:100%;margin:auto;max-height:400px;}


footer .widget-column { display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: -moz-box; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }


.site-title {
    font-size: 38px;
    font-weight: bold;
    font-family: "Droid Sans",sans-serif;
	line-height: 1.3;
}


.site-title,
#promotion-message h2 {
	margin-bottom: 5px;
}


.site-title a {
	color: #111111;
}


.site-title a:hover {
	color: #1b8be0;
	text-decoration: none;
}


				.site-title a,
			.site-description {
				color: #111111;
			}


.navbar-header:before, .navbar-header:after { content: " "; display: table; }

.navbar-header:after { clear: both; }

.force_desktop .navbar-header { margin: 0 !important; float: left; }
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

.gmr-bgstripe{width:5%;height:4px;float:left;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


#header-social {
	float: left;
	margin-top: 8px;
	margin-left: 4px;
	opacity: 1;
}


#header-social img {
	margin-right: 5px;
}


#header-social p {
	opacity: 0.8;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }

.row {
  margin-right: -15px;
  margin-left: -15px;
}



.info-window {
    display: table;
    table-layout: fixed;
    max-width: 445px;
}


.info-window-image,
.info-window-content {
    display: table-cell;
    vertical-align: middle;
}


.info-window-image {
    padding-top: 3px;
    padding-right: 24px;
}


.info-window-image img {
    height: 113px;
    max-width: 113px;
}


.info-window-address {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
    color: #000;
}


.info-window-property-detail {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.43;
    text-transform: uppercase;
    color: rgba(0,0,0,0.25);
}


.info-window[data-map-name] {
  display: none;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.list-inline{padding-left:0;list-style:none}


.footer_social_line .social_icons_wrap {
    text-align: center;
}


.footer_social_line .social_icons_wrap .social_bar {
    display: inline-block;
    margin-bottom: 35px;
}

.jzdq{
	width:1200px;
	margin:0 auto;
}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	
	#Top_bar .secondary_menu_wrapper{display:none;}

	.header-fixed #Top_bar .secondary_menu_wrapper{display:none}

.header-stack #Top_bar .secondary_menu_wrapper{position:absolute;right:20px;top:35px;display:block}

.header-stack.header-right #Top_bar .secondary_menu_wrapper{left:20px;right:auto}

.header-magazine #Top_bar .secondary_menu_wrapper{display:none}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}
p.lead{font-size:1rem;line-height:1.58}
.module__heading,.module__heading+.lead{margin-left:auto;margin-right:auto}
.module__heading+.lead{max-width:56rem}
.container--centered .module__heading,.container--centered .module__heading+.lead{max-width:40rem}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}





#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff; 
    z-index:999999; 
}


.clear {
    clear: both;
    visibility: hidden;
    width: 0;
    height: 0;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before, .row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}


.row-pb-md {
  padding-bottom: 4em !important;
}


.row-pb-sm {
  padding-bottom: 2em !important;
}

.titreMenuGauche .droite{
	margin-left:45px;
}
.header-banner{display:block;position:relative;z-index:10000}
.header-banner .header-promotion{background-color:#000;color:#bcbcbc;text-align:center;font-size:14px;text-transform:capitalize;position:relative}
.header-banner .close-wrap{position:absolute;top:7px;right:15px}
.header-banner .close-wrap a{cursor:pointer}
.header-banner .close-classic:after{float:right;font-size:16px;color:#000;content:'X';font-weight:700}
.header-banner .header-slide-promo{height:30px;width:100%;position:relative}
.header-banner .header-slide-promo .single-text-banner,.header-banner .header-slide-promo div,.header-banner .header-slide-promo p{position:absolute;font-size:12px;letter-spacing:.1785714286em;left:0;right:0;top:0;bottom:0;line-height:10px}
.header-banner .header-slide-promo p{letter-spacing:1px;font-size:12px;font-weight:600;margin:0;line-height:30px}

.header-banner .header-promotion p{color: #000000;}
.item-list ul li.first{padding-top:0;}
.grid_12{width:928px;margin:0 16px;overflow:hidden;float:left;display:inline}
.grid_1,.grid_10,.grid_11,.grid_12,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{width:300px;margin:10px 0 0;overflow:hidden;float:left;display:inline}


.arrow-holder{ position: absolute; bottom: 0px; width: 100%; z-index: 2; bottom: 19px; height: 30px; }


.video-wrap {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}


.video-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags {
    display: none;
	font-size: 14px;
	line-height: 23px;
	color: #000000;
    font-weight: 700;
}


#header_eva .categ_tags.active{
    display: block!important;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags a {
	color: #725FD2;
}
.menu-item-logo{padding:0 40px}
.mobile-toggle-nav .menu-item-has-children ul a{padding-left:20px}
.mobile-toggle-nav .menu-item-has-children ul a:before{content:"\f105";margin-right:10px;-moz-opacity:.7;-webkit-opacity:.7;opacity:.7}
.mobile-toggle-nav .menu-item-has-children ul ul a{padding-left:40px}
.mobile-toggle-nav .menu-item-has-children ul ul ul a{padding-left:60px}
.mobile-toggle-nav .menu-item-has-children ul ul ul ul a{padding-left:80px}

.indexforum .mar3{ padding-right:10px !important;}

.obbsbox2 .tab .mar3{ padding-right:10px !important;}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_4 {
	width:300px;
}

.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr, .grid_13 .hr, .grid_14 .hr, .grid_15 .hr, .grid_16 .hr, .grid_17 .hr, .grid_18 .hr, .grid_19 .hr, .grid_20 .hr, .grid_21 .hr, .grid_22 .hr, .grid_23 .hr, .grid_24 .hr {
	margin-left:0;
	margin-right:0;
	}


#page {
	max-width: 1268px;
	margin: 0 auto;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}


.wide-1218 #page {
	max-width: 100%;
}


.narrow-978 #page {
	max-width: 1038px;
}


.wide-978 #page {
	max-width: 100%;
	padding-top: 0;
	padding-bottom: 0;
}

	.wide-1218 #page, .wide-978 #page {
		width: 100%;
	}
.tribe-events-week.tribe-theme-twentythirteen .tribe-grid-content-wrap .hentry{padding:4px}


    .contact img {
        width: 15px;
        margin-right: 5px;
    }


.contact a {
    color: #fff;
    font-size: 14px;
    transition: all 0.5s;
}
#xpromo-header .call-us{position:absolute;top:0;right:15px;background:#1198dd;padding:6px 10px;text-align:center;font-size:14px;line-height:21px}
#xpromo-header .call-us span{font-weight:700;color:#fff;position:relative;padding-left:15px}
#xpromo-header .call-us span:before{position:absolute;top:0;left:0;font-family:fontawesome;content:"\f095";font-size:14px;line-height:21px}

.footer-bottom{
  margin-top: 20px;
}

.footer-bottom h4{
  font-size: 14px;
  text-transform: uppercase;
  color: #282828;
  margin-bottom: 10px;
}

.footer-bottom li{
  color: #282828;
  margin-top: 5px;
  list-style-type: disc;
  font-size: 12px;
}

.footer-bottom li i{
  margin-right: 5px;
}

.shoping-cart-items a {
  color:#66013c;
  font-size:12px;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
a.flink{display: block;padding: 2px 0;font-size:14px;color:#7a7a75;letter-spacing:normal}
a.flink:hover{color:#ff9000}
img.sponsor{display:block;margin:0 auto;height:60px}


.lowfooterright {float:right;clear:right;}

#content {
	width: 99%;
	background-color: #FFF;
         position: absolute;
	margin-top: 30px;
}
.view .progress-disabled{float:none;}
.view-news h2{margin-top:0;}
.view-news .row{margin-bottom:60px;}
.view-news .views-row-last .row{margin-bottom:15px;}
aside .view-news .row{margin-bottom:15px;}
#registrationNewVerification .ump_janrain_modal_close{background-color:#9ACE31}


.awe-nowrap { white-space: nowrap; }

	#left-nav-menu {
		transition: all .5s linear;
	}


	.left-nav-menu {
		width: 190px;
		background-color: black;
		color: white;
		padding: 5px;
	}


	.left-nav-menu a {color: white; text-decoration: none;}

	.left-nav-menu a:hover {	color: black;	background-color: #a4a4a4;}

		.left-nav-menu-open {
			left: 0px;
			top: 85px;
			width: 190px;
		}
